<html xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<th:block th:fragment="menu()">
	<li class="nav-item" sec:authorize="hasRole('admin')"><a class="nav-link" th:href="@{/admin}" th:text="#{button.admin}"></a></li>
	<li class="nav-item" sec:authorize="hasRole('admin')"><a class="nav-link" th:href="@{/admin/translationlist}" th:text="#{button.translation}"></a></li>
</th:block>
</html>
